@charset "utf-8";
*{
	margin:0;
	padding:0;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 18px;

		}
		
.h1{font:Tahoma, Geneva, sans-serif}
		
/* here's z-index in action */
A:link { 
color : #ffffff; 
text-decoration : none; 
} 
A:visited { 
color : #ffffff; 
text-decoration : none; 
} 
A:active { 
color : #ffffff; 
text-decoration : none; 
} 
A:hover { 
color : #ffffff; 
text-decoration : underline; 
} 
	
#carousel {
   width:12000px;
}

#carousel ul {
   list-style:none;
   width:12000px;
   margin:0;
   padding:0;
   position:relative;
}

#carousel li{
	display:inline;
	float:left;

		}
		
span {font-size:12px;  color:#FFF;}


		


#wrapper {
     width:auto;
	 height:auto;
	
}



#navbar{
	/*background:url(../images/nav-bg.png);*/
	height:51px;
   /* margin:0px auto;*/
	padding:0;
	
}



#lavaWrapper{
	width:950px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
margin-left: auto;
	
}

#headerinfo{
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	height: 150px	;
	width:950px;
}




#wrapper #headerTop {
	font-size:50px;
	color:#333;
	background-image: url(../images/header.jpg);
        
}
#footer {
	font-size:12px;
	width:950px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-weight: normal;
	text-transform: none;
	}
	
#banner1 {
	
	width:1024px;

	}
#mainbody {
	font-size:12px;
	width:1024px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
#directorybar{
	font-size:12px;
	width:1024px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #999;
	font-weight: lighter;

}

#pre1{
	font-size:9px;
	font-weight:100;
	width:1024px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
/*	margin-right: auto;*/
	margin-bottom: 0;
/*	margin-left: auto;*/
	color: #333;


}
#title1{
	font-size:12px;
	font-weight:500;
	width:1000px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #FFF;


}
#wrapper #navbar #mainbody #title1 table tr td table {
	color: #666;
}
#wrapper #navbar #footer table tr td table {
	color: #FFF;
}
